Ticket #855 (closed defect: invalid)

Opened 11 years ago

Last modified 11 years ago

Natty installs recommendations by default

Reported by: jdreed Owned by:
Priority: high Milestone: Natty Alpha
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

I'm not sure if this is just because it's a pre-release, or what, but:

jdreed@merriweather:/etc/apt/apt.conf.d$ grep -i recommend *                                
99synaptic:APT::Install-Recommends "true";       

Which leads to things like this:

       i   debathena-clients     Recommends debathena-mutt-config                                  
       i A debathena-mutt-config Depends    mutt                                                   
       i A mutt                  Recommends default-mta | mail-transport-agent                     
       i A citadel-mta           Provides   mail-transport-agent                                   
       i A citadel-mta           Depends    citadel-server (>= 7.50)                               

Change History

comment:1 Changed 11 years ago by jdreed

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.